AUPARSE_GET_NUM_RECORDS(3)

NAME
auparse_get_num_records - get the number of records

SYNOPSIS
#include <auparse.h>

unsigned int auparse_get_num_records(const auparse_state_t *au);

DESCRIPTION

auparse_get_num_records gets the number of records in the current event.

RETURN VALUE

Returns 0 if an error occurs; otherwise, the number of records.

SEE ALSO

auparse_next_record(3).

AUTHOR
Steve Grubb